@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Papyrus, Verdana, Arial, Helvetica, sans-serif;
	background-color:#000;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #FFFFFF;
	}
.vv #container {
	width: 80%;  
	background-color:#000;
	margin: 0 auto; 
	text-align: left; 
}
.vv #header {
	background-color:#000;
	border-bottom: 0 solid #FFFFFF;
	height:100px;
}

.vv #header h1 {
	margin: 0; 
	margin-top:5px;
	border: 0  solid #FFFFFF;
	padding-top:65px;
	text-align:center;
}
.vv #mainContent {
	padding: 50px 50px; /* ne pas oublier que le remplissage est l'espace à l'intérieur du cadre de l'élément div, alors que la marge est l'espace à l'extérieur de celui-ci */
	background-color:#000;
	border-right: 0 solid #FFFFFF;
	height:300px;
}
.vv #footer { 
	padding: 0 20px; 
	background-color:#000;
	
	text-align:center;
} 
.vv #footer p {
	margin: 0; /* la mise à zéro de la marge du premier élément du pied de page permet d'éviter une possible disparition de la marge (espace entre les éléments div) */
	padding: 10px 0; 
	
}



/* START  Liens 0 -------------------------------------------*/

a.lien0 img {
	border: none;
}

a.lien0 {
   color:#FFFFFF;
   font-family: Papyrus, Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   border-bottom-width: 1px;
   border-bottom-style: none;
   border-bottom-color: #FFF;
   background-color: #000;

   
  
}

a:visited.lien0{
   color:#FFFFFF;
   text-decoration: none;
   border-bottom-width: 1px;
   border-bottom-style: none;
   border-bottom-color: #FFF;
   background-color: #000;
}

a:hover.lien0 {
   color:#CCC;
   text-decoration: none;
   font-weight:bold;
   border-bottom-width: 1px;
   border-bottom-style: none;
   border-bottom-color: #FFF;
   background-color: #0F0F0F;
}

/* END  Liens 2 ---------------------------------------------*/

/* START  Liens 3 -------------------------------------------*/

a.lien3 img {
	border: none;
}

a.lien3 {
   color: #FFFFFF;
   font-family: Papyrus, Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
}

a:visited.lien3 {
   color:#FFFFFF;
   text-decoration: none;
   background-color:#001A02;
}

a:hover.lien3 {
   color:#FFFFFF;
   text-decoration: none;
   font-weight:bold;
   background-color:#001A02;
}

/* END  Liens 3 ---------------------------------------------*/

.xx-small
   {
  font-size:xx-small; 
  }
   
.x-small
   {
  font-size:x-small;
  }
  
.small
  {
  font-size:small;
  }

.medium
  {
  font-size:medium;
  line-height:1.10em;
  }

.large
  {
  font-size:large;
  line-height:1.50em;
  } 
  
.x-large
  {
  font-size:x-large;
  }
  
.xx-large
  {
  font-size:xx-large;
  }    

.left {
   text-align:left;
   }
   
.right {
   text-align:right;
}

.center {
   text-align:center;
   }

.float_left {
    float:left;
	}


. inline {
   display:inline;
   }


.lettrine_gauche {
    float: left; 
	font-size: 1em;
	margin-right: 1em;
	padding: 0.5em;
}

.clear_both{
	clear:both;
}

.hitcounter{
	color:#606060;
}